sessionlist_param Struct Reference

Session list parameters. More...

`#include <session_manager.h>`

## Data Fields

session_param_t * | first
| first session pointer of the list
session_param_t * | last
| last session pointer of the list

## Detailed Description

Session list parameters.

## Field Documentation

## first

session_param_t* sessionlist_param::first

first session pointer of the list

Referenced by delete_session(), gene_session(), gene_sessionlist(), print_allsession(), and search_session_and_channel().

## last

session_param_t* sessionlist_param::last

last session pointer of the list

Referenced by delete_session(), gene_session(), and gene_sessionlist().

The documentation for this struct was generated from the following file:

- session_manager.h